<?php
	 
include "../conexion.php";
$clase=$_POST['clase']; 
$grupo=$_POST['grupo']; 
$cuenta=$_POST['cuenta']; 
$subcuenta=$_POST['subcuenta']; 
$subcuenta1=$_POST['subcuenta1']; 
$pro=$_POST['pro']; 

//$vacio="";					   
					   
					   /*
	$contar=0;
	$sql_datos =mysqli_query($conexion,"select  count(*)   FROM puc	where clase='".$id."' and grupo=''");
	while($datos= mysqli_fetch_row($sql_datos))	{ $contar=$datos[6];  }
	if($contar>=1)
	{	
	    $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$id."' and grupo=''");
		while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[6];  }
		echo "$('#nclase').val('".$concepto."');";
	}
	else
	{  $vacio="";	
	   echo "$('#nclase').val('".($vacio)."');";
	}
	*/
if($pro==1)	
{
	 $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$clase."' and grupo=''");
	 while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[0];  }
	echo $concepto;
}

if($pro==2)	
{
	 $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$clase."' and grupo='".$grupo."' and cuenta=''");
	 while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[0];  }
	echo $concepto;
}

if($pro==3)	
{
	 $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$clase."' and grupo='".$grupo."' and cuenta='".$cuenta."' and subcuenta=''");
	 while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[0];  }
	 echo $concepto;
}

if($pro==4)	
{  
	 $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$clase."' and grupo='".$grupo."' and cuenta='".$cuenta."' and subcuenta='".$subcuenta."' and subcuenta1=''");
	 while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[0];  }
	 echo $concepto;
}

if($pro==5)	
{  
	 $sql_datos =mysqli_query($conexion,"select   concepto   FROM puc	where clase='".$clase."' and grupo='".$grupo."' and cuenta='".$cuenta."' and subcuenta='".$subcuenta."' and subcuenta1='".$subcuenta1."' and subcuenta2=''");
	 while($datos= mysqli_fetch_row($sql_datos))	{ $concepto=$datos[0];  }
	 echo $concepto;
}

?>
    